
 @media only screen and (max-width: 1560px) and (min-width: 1290px) {
	
 }
 @media only screen and (max-width: 1200px) {
     .hunter-bg .hunter-text aside{
         margin: 0 0px 0 10%;
     }

     .hunter-offwer span {
         font-size: 20px;
         line-height: 24px;
     }
     .hunter-offwer{
         padding: 7.5% 0;
     }
     .hunter-bg{
         height: auto;
     }

}
 @media only screen and (max-width:1024px) {
     .hunter-bg{
         height: auto;
     }
     .hunter-bg .hunter-text {
         margin: 7% 0;
     }
 }
@media only screen and (max-width:992px) {
    .hunter-offwer {
        padding: 10.5% 0;
    }


    .hunter-bg .hunter-text aside{
        margin: 0;
        text-align: center;
    }
    .hunter-bg .hunter-text aside{
        font-size: 26px;
    }

    .hunter-bg .hunter-text h2{
        font-size: 72px;
    }

    .hunter-offwer span {
        font-size: 20px;
        line-height: 24px;
    }
    .pink-pannel:before{

    }
    .pink-pannel .hire-projet {
        padding: 9% 0;
    }
    .pink-pannel .hire-projet aside {
        font-size: 35px;
        line-height: 37px;
    }
    .pink-pannel .hire-projet aside dt{
        font-size: 31px;
        line-height: 32px;
    }
    .pink-pannel .hire-projet em {
        font-size: 20px;
        line-height: 22px;
    }
    .offer-inculd span {
        font-size: 20px;
        line-height: 22px;
    }
    .offer-inculd p {
        font-size: 15px;
        line-height: 18px;
    }
    .drive-offer-hunt .start-journy .sign-btn-hunter a{
        padding: 12px 20px;
        font-size: 16px;
    }
    .drive-offer-hunt .start-journy span {
        font-size: 35px;
        line-height: 39px;
    }
    .promo-code-hunt em {
        font-size: 14px;
    }
    .promo-code-hunt .promo-btn-hunter a {
        padding: 12px 20px;
        font-size: 16px;
    }
	
	/* ######################### 21sep 2016 ########################## */
	
	.popcar-journey .setwheel li a span { 
		font-size: 15px; 
	}
	
	.popcar-journey h2 { 
		font-size: 30px; 
	}
	
	.popcar-journey h3 { 
		font-size: 18px; 
	}
	
	.popcar-journey .setwheel li {
		min-height: 235px; 
	}
	
	.popcar-journey .setwheel { 
		padding: 55px 0 0; 
	}
	
	.btns { 
		font-size: 22px;
		padding: 15px 55px; 
	}
	
	.popcar-term h2 { 
		font-size: 30px;
		margin: 0 0 35px; 
	}
	
	.popcar-term p { 
		font-size: 17px; 
	}
	
	.popcar-sharing h2 { 
		font-size: 28px;
		line-height: 35px; 
	}
	
	.popcar-sharing li { 
		font-size: 18px; 
	}
	
	.popcar-started h2 { 
		font-size: 30px; 
	}

}



@media only screen and (max-width:767px) {

    .hunter-bg .hunter-text aside{
        font-size: 22px;
        line-height: 24px;

    }
    .hunter-bg .hunter-text h2{
        font-size: 48px;
        line-height: 52px;
    }
    .hunter-offwer {
        padding: 12% 0;
    }
    .hunter-offwer span {
        font-size: 18px;
        line-height: 20px;
    }
    .pink-pannel .hire-projet aside {
        font-size: 25px;
        line-height: 24px;
    }
    .pink-pannel .hire-projet aside dt{
        font-size: 21px;
        line-height: 24px;
    }
    .pink-pannel .hire-projet em {
        font-size: 18px;
        line-height: 22px;
    }
    .offer-inculd span {
        font-size: 17px;
        line-height: 20px;
        padding: 0 0 20px 0;
    }
    .offer-inculd p {
        font-size: 14px;
    }
    .drive-offer-hunt .start-journy span {
        font-size: 25px;
        line-height: 26px;
    }
    .sign-btn-hunter a {
        padding: 8px 20px;
        font-size: 15px;
    }
    .promo-code-hunt .promo-btn-hunter a {
        padding: 10px 13px;
        font-size: 15px;
    }
    .drive-offer-hunt .start-journy .sign-btn-hunter a{

        font-size: 16px;
        margin: 0 auto;
        width: 115px;
    }
    .pink-pannel .hire-projet {
        padding: 13% 0;
    }
    .offer-inculd p {
        font-size: 14px;
    }
	/* ######################### 21sep 2016 ########################## */
	
	.popcar-journey { 
		padding: 70px 20px 100px !important; 
	}
	
	.popcar-journey .fields .col-xs-12 { 
		margin-bottom: 10px; 
	}
	
	.popcar-journey .setwheel li { 
		margin: 0 0 30px; 
	}
	
	.popcar-term .inr { 
		padding: 90px 20px 75px; 
	}
	
	.popcar-started h2 { 
		font-size: 26px; 
	}
	
	.popcar-started { 
		margin: 20px 0; 
	}
	
	.popcar-journey .btns { 
		float: none; 
	}
}

@media only screen and (max-width:550px){
    .drive-offer-hunt .start-journy .sign-btn-hunter {
        float: none;
        margin: 13px 0 0 0;
        display: block;
    }
    .drive-offer-hunt .start-journy span {
        font-size: 22px;
        line-height: 24px;
        display: block;
        text-align: center;
    }
    .drive-offer-hunt .start-journy {
        padding: 30px 0;
        display: inline-block;
        float: left;
        width: 100%;

    }
    .hunter-bg .hunter-text aside {
        font-size: 18px;
        line-height: 24px;
    }
    .hunter-bg .hunter-text h2 {
        font-size: 40px;
    }
	
		
}
 @media only screen and (max-width:490px) {
     .hunter-offwer {
         padding: 16% 0;
     }
 }
 /* ######################### 21sep 2016 ########################## */
 
  @media only screen and (max-width:480px) {
	 	
		.popcar-journey .setwheel li { 
			width: 100%; 
		}
		
		.popcar-sharing li { 
			width: 100%;
			min-height: 0;
			margin: 0 0 10px 0; 
		}
		
		.popcar-journey .setwheel a.set { 
			display: flex; 
		}
		
		.popcar-journey h2 { 
			font-size: 25px; 
		}
		
		.popcar-term h2 { 
			font-size: 25px; 
		}
		
		.popcar-sharing h2 { 
			font-size: 25px; 
		}
		
		.privacy-block li ul { 
			margin: 20px 0 0 10px; 
		}		.table-responsive .table > thead > tr > th.padLess, table.table > tbody > tr > td.padLess {    padding: 5px 9px !important;	font-size: 12px !important;
	 }  }
 @media only screen and (max-width:400px) {
     .hunter-bg .hunter-text aside {
         font-size: 16px;
         line-height: 20px;
     }

     .hunter-bg .hunter-text h2 {
         font-size: 34px;
         line-height: normal;
     }
     .hunter-offwer span {
         font-size: 16px;
         line-height: normal;
     }
     .offer-inculd span {
         font-size: 16px;
         line-height: normal;
     }
     .pink-pannel .hire-projet aside {
         font-size: 21px;
         line-height: normal;
     }
     .pink-pannel .hire-projet em {
         font-size: 16px;
         line-height: normal;
     }	 .contact h1{		 font-size: 24px !important;	 }

 }
 @media only screen and (max-width:370px){
 .pink-pannel:before{
display: none;
 }
 }





























 @import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic);


 /**
  * Inital release CSS - Remove these rules to show all sections of the site on main release.
  *
 body .launchHide {
     display: none !important;
 }
 body .launchWhite {
     background: #FFFFFF;
 }
 body .launchGrey {
     background: #eaeaea;
 }
 body header {
     padding-top: 30px;
 }*/






 .light {
     font-weight: lighter;
 }
 .btn-default {
     background: #00a2e1;
     color: #FFFFFF;
     border: none;
     font-size: 15px;
     padding: 15px 25px;
     border-radius: 2px;
 }
 .btn-default:hover {
     background: #002f55;
     color: #FFFFFF;
     border: none;
 }
 .btn-default:active,
 .btn-default:focus {
     background: #00a2e1;
     color: #FFFFFF;
 }
 h2 {
     font-weight: lighter;
     vertical-align: bottom;
     font-size: 36px;
     color: #002f55;
 }
 h1 img,
 h2 img {
     vertical-align: bottom;
     padding-bottom: 6px;
 }
 h1, h2, h3 {
     letter-spacing: 0.02em;
 }
 .more {
     font-style: italic;
     color: #00a2e1;
 }
 .hiddenContent {
     display: none;
 }
 .container {
     position: relative;
 }




 @media screen and (max-width: 767px) {
     .table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {
         white-space: normal;
     }
     .table-responsive {
         border: none;
     }
 }



 /**
  * Background colors
  **/
 .darkBlue {
     background: #002f55;
 }
 .blue {
     background: #00a2e1;
 }
 .grey {
     background: #eaeaea;
 }
 .white {
     background: #FFFFFF;
 }
 .green {
     background: #00b0aa;
 }




 /**
  * Text colors
  **/
 .blueText {
     color: #00a2e1 !important;
 }
 .lightBlueText {
     color: #00b0aa !important;
 }
 .darkBlueText {
     color: #002f55 !important;
 }
 .greenText {
     color: #00b0aa !important;
 }
 .greyText {
     color: #eaeaea !important;
 }



 /**
  * Header
  **/

 .loginButton {
     text-align: right;
     padding-top: 5px;
 }
 .loginButton a {
     font-weight: bold;
     font-size: 15px;
     color: #00a2e1;
 }
 .loginButton a:hover, .loginButton a:active {
     color: #FFF;
     text-decoration: none;
 }

 /**
  * Nav
  **/
 .menuBurger {
     float: right;
     display: none;
     padding: 25px 0 25px 20px;
 }
 .menuBurger a {
     color: #FFFFFF;
     font-size: 18px;
     font-weight: normal;
     text-decoration: none;
 }
 .menuBurger a:hover {
     text-decoration: none;
     color: #00b0aa;
 }
 nav {
     font-size: 15px;
     color: #FFFFFF;
     margin-top: 26px;
 }
 nav ul {
     float: right;
     padding: 0;
 }
 nav li {
     display: inline-block;
     list-style: none;
 }
 nav a {
     color: #FFFFFF;
     padding: 23px 20px;
 }
 /*nav li:last-child a {
     padding-right: 0;
 }*/
 nav a:hover {
     text-decoration: none;
     color: #00a2e1;
 }
 nav .active a {
     border-bottom: 3px solid #00a2e1;
 }
 .loginMenu {
     display: none;
     position: absolute;
     z-index: 999;
     top: 102px;
     background: #FFF;
     border-bottom: 4px solid #00b0aa;
     width: 100%;
     left: 0;
 }
 .loginMenu .row {
     max-width: 1000px;
     margin: 30px auto 40px auto;
 }
 .loginMenu input[type='text'],
 .loginMenu input[type='password'] {
     display: inline-block;
     width: 100%;
     max-width: 200px;
     background: #eaeaea;
     outline: none;
     border: none;
     margin-bottom: 20px;
     padding: 10px 20px;
     font-size: 18px;
     border: 1px solid #eaeaea;
     padding-left: 23px;
     text-indent: 3px;
     color: #002f55;
     font-weight: lighter;
     margin-right: 30px;
 }
 .loginMenu input[type='text']:focus,
 .loginMenu input[type='password']:focus {
     border-left: 4px solid #00b1aa;
     background: #FFF;
     text-indent: 0px;
 }
 input.filled {
     border-left: 1px solid #00b1aa;
     padding-left: 20px;
     background: #FFFFFF !important;
     text-indent: 0px;
 }

 .loginMenu .btn {
     margin-top: 10px;
     padding: 12px 25px;
 }

 @media screen and (min-width: 0) and (max-width: 1200px) {
     .loginMenu {
         top: 105px;
     }
 }
 @media screen and (min-width: 0) and (max-width: 992px) {
     .loginMenu .col-md-6:last-child {
         margin-top: 40px;
     }
     .loginMenu {
         top: 104px;
     }
 }
 @media screen and (min-width: 0) and (max-width: 600px) {
     .loginMenu {
         top: 79px;
     }
 }



 /**
  * Footer
  **/
 .footerLogo {
     font-size: 36px;
     color: #002f55;
     padding-top: 50px;
     padding-bottom: 25px;
     padding-left: 15px;
 }
 .footerCol {
     /*float: left;
     padding-right: 60px;*/
     font-size: 16px;
     color: #636363;
     padding-bottom: 20px;
 }
 .footerPad50 {
     float: left;
     width: 100%;
     padding-bottom: 30px;
 }
 .footerCol .lightBlueText {
     font-size: 18px;
 }
 footer ul {
     padding: 0;
 }
 footer ul li {
     display: inline-block;
     list-style: none;
     color: #00b0aa;
     font-size: 18px;
     padding: 45px 40px 45px 0;
 }
 footer ul li a {
     color: #FFFFFF;
     font-size: 16px;
 }
 footer ul li a:hover {
     color: #FFFFFF;
 }
 .social {
     width: 40px;
     height: 40px;
     margin-right: 7px;
     margin-top: 10px;
     display: inline-block;
 }


 /**
  * Homepage
  **/

 .homeFaq .faq {
     display: block;
     background: #305574;
     font-weight: normal;
     color: #FFF;
     padding: 15px 45px 15px 15px;
     background-image: url(/img/close.png);
     background-repeat: no-repeat;
     background-position-x: right;
     background-position-y: center;
     background-position: right center;
     margin-bottom: 10px;
 }



 @media screen and (min-width: 0) and (max-width: 992px) {
     .homeWhyCarShareInner .closeHidden {
         margin-left: 0;
     }

     .homeHowItWorks,
     .homeWhyPopcar,
     .homeWhyCarShare,
     .homeFaq {
         padding: 20px 30px 40px 30px;
     }
     .whyHidden .container.why5 {
         padding: 20px 45px 40px 45px;
     }
     .homeHowItWorks .hiddenContent .row span {
         margin-top: 0;
     }
     .homeHowItWorks .hiddenContent .row:first-child {
         padding-top: 0;
     }
     .whyHidden .container.why1 {
         font-size: 28px;
     }
     .whyHidden .container {
         padding: 20px 30px;
     }
     .whyHidden .container.why2 .row {
         margin-bottom: 0;
     }
     .whyHidden .container.why2 .col-md-6 {
         margin-bottom: 30px;
     }
     .whyHidden .container.why4 p {
         padding: 0;
     }
     .homeWhyCarShareInner {
         padding: 0;
     }
 }
 @media screen and (min-width: 0) and (max-width: 600px) {
     .homeHowItWorks,
     .homeWhyPopcar,
     .homeWhyCarShare,
     .homeFaq {
         padding: 20px 0 40px 0;
     }
     .whyHidden .container.why5 {
         padding: 20px 15px 40px 15px;
     }
     .homeHowItWorks h2,
     .homeWhyPopcar h2,
     .homeWhyCarShare h2,
     .homeFaq h2 {
         margin-bottom: 25px;
         font-size: 28px;
     }
     .homeHowItWorks h2 img,
     .homeWhyPopcar h2 img,
     .homeWhyCarShare h2 img,
     .homeFaq h2 img {
         max-height: 45px;
         max-width: 70px;
     }
     .homeHowItWorks .hiddenContent .row h3 {
         font-size: 20px;
     }
     .whyHidden .container.why1 {
         font-size: 24px;
     }
     .whyHidden .container.why2 h2,
     .whyHidden .container.why3 h2,
     .whyHidden .container.why4 h2 {
         font-size: 28px;
         margin-bottom: 30px;
     }
     .whyHidden .container.why2 h3,
     .whyHidden .container.why3 h3,
     .whyHidden .container.why4 p {
         font-size: 20px;
     }
     .whyHidden .container,
     .whyHidden .container.why3,
     .whyHidden .container.why4 {
         padding: 20px 15px;
     }
     .whyHidden .container.why1 {
         padding-top: 00px;
         padding-bottom: 40px;
     }
     .whyHidden .container.why2 h2 {
         margin-top: 0;
         margin-bottom: 40px;
     }


     iframe.map {
         width: 100%;
         height: 660px;
         border: none;
     }
 }




 /**
  * How it works
  **/
 .howItWorksIntro {
     text-align: center;
     padding-top: 70px;
 }
 .howItWorksIntro p {
     font-weight: lighter;
     font-size: 36px;
     color: #002f55;
     margin-bottom: 50px;
     line-height: 1.4em;
 }
 .howItWorksIntro p span {
     color: #00b1aa;
 }
 .howItWorksIntroImage {
     padding-bottom: 50px;
 }
 div.hiwRow1 {
     padding-top: 60px;
 }
 div.hiwRow1 p {
     color: #002f55;
 }
 div.hiwRow2 h2 {
     color: #00a2e1;
 }
 div.hiwRow2 h3 {
     color: #00a2e1;
     font-size: 26px;
     font-weight: lighter;
     margin-top: 0;
     margin-bottom: 30px;
 }
 div.hiwRow2 p {
     color: #636363;
     line-height: 1.3em;
     min-height: 70px;
 }
 div.hiwRow2 .btn {
     margin-bottom: 40px;
 }
 div.hiwRow3 h2 {
     margin-bottom: 30px;
 }
 div.hiwRow3 p {
     font-size: 26px;
     font-weight: lighter;
     line-height: 1.3em;
 }
 .hiwRow3 {
     color: #002f55;
 }
 .hiwRow {
     text-align: center;
     padding-top: 100px;
     padding-bottom: 80px;

     margin: 0 auto;
     max-width: 830px;
 }
 .hiwRow h2 {
     color: #002f55;
     font-size: 36px;
     margin-top: 0;
     margin-bottom: 40px;
     font-weight: normal;
 }
 .hiwIcon {
     position: absolute;
     left: 50%;
     bottom: -50px;
     /* padding: 25px; */
     z-index: 1;
     margin-left: -50px;
 }
 @media screen and (min-width: 0) and (max-width: 1200px) {
     .howItWorksIntro p {
         font-size: 28px;
     }
 }
 @media screen and (min-width: 0) and (max-width: 992px) {
     img.howItWorksIntroImage {
         padding-top: 70px;
         padding-bottom: 0;
     }
     .howItWorksIntro {
         padding-bottom: 70px;
     }
 }
 @media screen and (min-width: 0) and (max-width: 600px) {
     .howItWorksIntro {
         padding-top: 50px;
     }
     .hiwRow h2 {
         font-size: 28px;
     }
 }
 @media screen and (min-width: 0) and (max-width: 480px) {
     .howItWorksIntro {
         padding-top: 30px;
         padding-bottom: 50px;
     }
     .howItWorksIntro p {
         font-size: 20px;
         margin-bottom: 30px;
     }
     div.hiwRow3 p {
         font-size: 18px;
     }
 }



 /**
  * Pricing
  **/
 .pricingIntroImage {
     padding-top: 20px;
 }
 .pricingIntro {
     text-align: center;
 }
 .pricingIntro h1 {
     font-size: 36px;
     font-weight: lighter;
     line-height: 1.2em;
     margin-top: 60px;
     margin-bottom: 30px;
 }
 .pricingIntro p {
     color: #636363;
     padding: 0 60px;
     margin-top: 0;
 }
 .pricingRow2 {
     text-align: center;
     padding-top: 50px;
     padding-bottom: 50px;
     margin: 0 auto;
     max-width: 830px;
 }
 .pricingRow2 h2 {
     margin-top: 0;
     margin-bottom: 50px;
     font-size: 36px;
     font-weight: lighter;
 }
 .pricingRow2 h3 {
     margin-top: 35px;
 }
 .pricingRow2 p {
     margin-top: 0;
     color: #636363;
 }
 .pricingRow3 {
     padding-top: 50px;
     padding-bottom: 50px;
     margin: 0 auto;
     max-width: 830px;
 }
 .pricingRow3 h2 {
     font-weight: lighter;
     margin-top: 0;
     margin-bottom: 30px;
 }
 .pricingRow3 ul li {
     color: #FFFFFF;
     padding-bottom: 10px;
 }
 .pricingTitleRow h2 {
     margin: 35px auto;
     max-width: 830px;
 }
 .pricingRow4 {
     padding-top: 50px;
     padding-bottom: 50px;
     margin: 0 auto;
     max-width: 990px;
 }
 .pricingRow4 .small {
     font-size: 13px;
     color: #002f55;
     line-height: 1.4em;
 }
 .pricingRow5 {
     padding-top: 50px;
     padding-bottom: 50px;
     margin: 0 auto;
     max-width: 990px;
 }
 .pricingRow5 h2 {
     margin-top: 0;
     margin-bottom: 50px;
     font-weight: lighter;
     color: #002f55;
 }
 @media screen and (max-width: 992px) and (min-width: 0) {
     .pricingIntro p {
         margin-bottom: 50px;
     }
     .pricingRow2 .col-md-4 {
         margin-bottom: 50px;
     }
     .pricingRow5 .col-md-6 {
         margin-bottom: 30px;
     }
     .p4c {
         width: 100%;
     }
 }
 @media screen and (max-width: 600px) and (min-width: 0) {
     .pricingIntro h1,
     .pricingRow2 h2,
     .pricingRow3 h2,
     .pricingTitleRow h2,
     .pricingRow5 h2 {
         font-size: 28px;
     }
 }




 /**
  * Contact us
  **/
 .contact {
     max-width: 800px;
     margin: 0 auto;
     padding-top: 100px;
     padding-bottom: 100px;
 }
 .contact h1 {
     font-weight: lighter;
     vertical-align: bottom;
     font-size: 36px;
     color: #002f55;
     text-indent: 20px;
     margin-bottom: 50px;
 }
 .contact .input {
     display: block;
     width: 100%;
     background: #eaeaea;
     outline: none;
     border: none;
     margin-bottom: 20px;
     padding: 10px 20px;
     font-size: 18px;
     border: 1px solid #eaeaea;
     /*border-left: 4px solid #eaeaea;*/
     padding-left: 23px;
     color: #002f55;
     font-weight: lighter;
 }
 .contact .input.filled {
     background: #FFFFFF;
 }
 .contact .input.error {
     border: 1px solid #e4002c;
 }
 .contact .input:focus {
     border-left: 4px solid #00b1aa;
     background: #FFF;
     padding: 10px 20px;
 }
 .contact .errorText {
     color: #e4002c;
     text-align: center;
     font-size: 15px;
 }
 .contact .input::-webkit-input-placeholder {
     font-weight: lighter;
     color: #002f55;
 }
 .contact .input::-moz-placeholder, .contact .input:-moz-placeholder {
     font-weight: lighter;
     color: #002f55;
 }
 .contact .input:-ms-input-placeholder  {
     font-weight: lighter;
     color: #002f55;
 }
 .contact .ui-selectmenu-button span.ui-selectmenu-text {
     background: #eaeaea;
     border: 1px solid #eaeaea;
     outline: none;
     margin-bottom: 0;
     padding: 9px 20px !important;
     font-size: 18px;
     font-weight: lighter;
     color: #002f55;
     font-family: 'Lato', sans-serif;
     text-indent: 3px;
 }
 .contact .ui-selectmenu-button.ui-state-hover span.ui-selectmenu-text {
     background: #FFF;
     border: 1px solid #eaeaea;
     border-left: 4px solid #00b1aa;
     text-indent: 0px;
 }
 .contact .ui-selectmenu-button span.ui-selectmenu-text.filled {
     background: #FFF;
 }
 .contact .ui-selectmenu-button span.ui-selectmenu-text.error {
     border: 1px solid #e4002c;
 }
 .contact .ui-selectmenu-button {
     border-radius: 0 !important;
     border: none;
     outline: none;
     width: 100% !important;
     margin-bottom: 20px;
     font-weight: normal;
     display: block;
 }
 .contact textarea {
     min-height: 174px;
 }
 .contact textarea.input {
     margin-top: 0;
 }
 .ui-selectmenu-button span.ui-icon {
     background: url(/img/selectBg.png) no-repeat right;
     width: 20px;
 }
 .ui-selectmenu-open {
     border: none !important;
     border-radius: none;
 }
 body .ui-widget-content {
     border: none !important;
     background: #FFF;
 }
 div.ui-selectmenu-menu .ui-menu {
     border: none !important;
     background-color: #FFFFFF;
     font-weight: normal;
     overflow: visible !important;
     padding-top: 3px;
 }
 ul.ui-menu .ui-menu-item {
     background: #eaeaea;
     border: 1px solid #eaeaea;
     margin: 0 1px 3px 0px;
     padding: 10px 20px;
     font-weight: lighter;
     color: #002f55;
     text-indent: 3px;
 }
 ul.ui-menu .ui-menu-item.ui-state-focus {
     background: #FFF;
     border: 1px solid #eaeaea;
     border-left: 4px solid #00b1aa;
     text-indent: 0px;
 }
 .contact .btn-default {
     padding: 10px 35px;
 }
 .contact .thanks {
     padding: 10px 0;
 }
 .contact .thanks p {
     color: #003056;
     font-size: 36px;
     font-weight: lighter;
     line-height: 1.3em;
 }
 @media screen and (min-width: 0) and (max-width: 992px) {
     .contact,
     .contact .thanks {
         padding: 50px 0;
     }
 }
 @media screen and (max-width: 600px) and (min-width: 0) {
     .contact,
     .contact .thanks {
         padding: 25px 0;
     }
     .contact h1 {
         font-size: 28px;
         margin-bottom: 25px;
     }
     .contact h1 img {
         max-height: 45px;
         max-width: 70px;
     }
     .contact .thanks h2,
     .contact .thanks p {
         font-size: 28px;
     }
 }



 /**
  * Your vehicles
  **/
 .vehicles {

 }
 .vehicles .row.inner {
     margin: 20px auto;
     max-width: 1000px;
 }
 .vehicles .row {
     margin: 40px auto;
 }
 .vehicles h1 {
     vertical-align: bottom;
     font-size: 36px;
     font-weight: lighter;
 }
 .vehicles h1 span {
     vertical-align: bottom;
     font-weight: normal;
 }
 .vehicles h2 {
     font-weight: normal;
     text-indent: 14px;
 }
 .vehicles .inner h2 {
     font-weight: normal;
     text-indent: 0;
 }
 .vehicles h2 img {
     padding-right: 10px;
 }
 .vehicles p {
     color: #636363;
 }
 .vehicles .row.intro {
     margin: 60px auto;
 }
 .vehicles .intro p {
     line-height: 2.0em;
 }
 .vehicles .intro h1 {
     color: #002f55;
     display: inline-block;
 }
 .vehicles .intro h1.middle {
     text-align: center;
     min-width: 30px;
 }
 .vehicles .small {
     text-align: right;
     color: #343333;
     font-size: 12px;
     margin-top: -20px;
 }
 .vehicles .borderBottom {
     border-bottom: 2px solid #FFF;
 }
 @media screen and (min-width: 0) and (max-width: 1200px) {
     .vehicles h1 img {
         max-width: 100px;
     }
 }
 @media screen and (min-width: 0) and (max-width: 992px) {
     .vehicles .col-md-7,
     .vehicles .col-md-5 {
         text-align: center;
     }
     .vehicles .small {
         text-align: center;
     }
     .vehicles .col-md-5 {
         margin: 30px 0;
     }
     .vehicles .intro h1 {
         display: block;
         margin-top: 10px;
     }
     .vehicles .intro h1.middle {
         display: none;
     }
 }
 @media screen and (min-width: 0) and (max-width: 768px) {
     .vehicles h1 {
         font-size: 28px;
     }
     .vehicles h2 {
         font-size: 28px;
         display: block;
         width: 100%;
     }
     .showMapLink {
         float: none;
         margin-top: 30px;
     }
 }





 /**
  * News
  **/
 .news {

 }
 .news .inner {
     max-width: 1000px;
     margin: 0 auto;
     padding: 60px 0 60px 0;
 }
 .news h1 {
     vertical-align: bottom;
     font-size: 36px;
     font-weight: lighter;
     color: #002f55;
     margin-bottom: 25px;
 }
 .news .text {
     color: #002f55;
     margin-bottom: 40px;
 }
 .news .col-md-5 {
     position: relative;
 }
 .news .img {
     text-align: center;
     vertical-align: middle;
     height: 100%;
 }
 .news .img img {
     margin: auto;
     position: absolute;
     top: 0; left: 0; bottom: 0; right: 0;
 }
 .news .last {
     display: none;
 }
 .news .blue .btn-default {
     background: #FFF;
     color: #00a2e1;
 }
 .news .blue .btn-default:hover {
     background: #002f55;
     color: #FFF;
 }
 @media screen and (min-width: 0) and (max-width: 992px) {
     .news .img img {
         margin: 50px 0 10px 0;
         position: relative;
         top: auto; left: auto; bottom: auto; right: auto;
     }
     .news .first {
         display: none;
     }
     .news .last {
         display: block;
     }
 }
 @media screen and (min-width: 0) and (max-width: 600px) {
     .news h1 {
         font-size: 28px;
     }
     .news h1 img {
         max-height: 40px;
         max-width: 60px;
     }
 }


 /**
  * Privacy/Terms
  **/
 .privacy {
     padding: 50px 0;
     float: left;
     width: 100%;

     color: #002f55;
 }
 .privacy h1 {
     font-weight: lighter;
     margin-bottom: 50px;
 }
 .privacy ol {
     margin:0 0 1.5em;
     padding:0;
     counter-reset:item;
 }
 .privacy ol>li {
     margin:0;
     padding:0 0 1em 2em;
     text-indent:0em;
     list-style-type:none;
     counter-increment:item;
 }
 .privacy ol>li:before {
     display:inline-block;
     width:1.5em;
     padding-right:0.5em;
     font-weight:bold;
     text-align:right;
     content:counter(item) ".";
     margin-left: -40px;
     vertical-align: top;
 }
 .privacy ol ol>li:before {
     width: 2.5em;
 }
 .privacy ol ol LI:before {
     content: counters(item, ".") " ";
     /*counter-increment: item;*/
 }
 .privacy ol ol {
     counter-reset: item;
 }
 .privacy ol ol>li {
     padding:0 0 1em 3em;
 }
 .privacy ul {
     list-style-type: disc;
 }
 .privacy i {
     font-weight: lighter;
 }
 .privacy label {
     text-transform: uppercase;
 }

 .terms ol {
     counter-reset: section;
     list-style-type: none;
 }
 .terms li:before {
     counter-increment: section;
     content: counters(section, ".") ". ";
 }

 .terms li li:before {
     counter-increment: section;
     content: counters(section, ".") " ";
 }

 .terms ol ol ol {
     counter-reset: list;
     margin: 0;
 }

 .terms ol ol ol > li {
     list-style: none;
     position: relative;
 }

 .terms ol ol ol > li:before {
     counter-increment: list;
     content: "(" counter(list, lower-alpha) ") ";
     position: absolute;
     left: 2em;
 }





 @media screen and (min-width: 0) and (max-width: 600px) {
     .privacy {
         padding: 30px 0;
     }
     .privacy h1 {
         font-size: 28px;
     }
 }






 .desktopTable {
     display: auto;
 }
 .mobileTable {
     display: none;
 }
 .desktop {
     display: block;
 }
 td.desktop {
     display: table-cell;
 }
 .mobile {
     display: none !important;
 }
 .half {
     float: left;
     width: 50%;
 }
 @media screen and (min-width: 0) and (max-width: 1200px) {
     /**
      * Header
      **/
     nav {
         display: none;
         position: absolute;
         z-index: 1000;
         top: 74px;
         right: 0;
         background: #002f55;
         max-width: 300px;
         width: 100%;
     }
     nav ul {
         float: none;
         margin-top: 20px;
     }
     nav li {
         display: block;
         padding: 14px 30px;
         border-top: 1px solid #194466;
     }
     nav .active a {
         border: none;
         color: #00a2e1;
     }
     nav li a {
         padding: 0;
         display: block;
     }
     .menuBurger {
         display: block;
     }
     .social {
         width: 30px;
         height: 30px;
     }
 }
 @media screen and (min-width: 0) and (max-width: 992px) {
     /**
      * Footer
      **/
     footer ul li {
         font-size: 16px;
         padding: 30px 20px 30px 0;
     }
     footer ul li a {
         font-size: 14px;
     }
     .social {
         margin-right: 4px;
     }


     /**
      * Homepage
      **/
     .introImage {
         padding-top: 0;
     }
     .homeIntro {
         padding: 30px 0;
     }


     .desktopTable {
         display: none;
     }
     .mobileTable {
         display: table;
     }
 }
 @media screen and (min-width: 0) and (max-width: 768px) {
     footer {
         padding: 20px 0;
     }
     footer ul li {
         padding: 10px 10px 10px 0;
     }
 }
 @media screen and (min-width: 0) and (max-width: 600px) {
     /**
      * Header
      **/
     h1#logo {
         width: 200px;
         height: 40px;
     }
     .menuBurger {
         padding: 12px 0;
     }
     .menuBurger a {
         font-weight: bold;
         font-size: 15px;
     }
     nav {
         top: 44px;
         max-width: 100%;
     }


     /**
      * Homepage
      **/
     .introImage {
         padding-top: 0;
     }
     .homeIntro {
         padding: 30px 0;
         font-size: 26px;
     }


     /**
      * Pricing extas popup
      **/
     .pricingOverlay table.table > tbody > tr > td {
         padding: 0px 10px;
         height: auto;
     }
     .pricingOverlay h1 {
         font-size: 28px;
     }

     td.desktop {
         display: none;
     }
     .desktop {
         display: none;
     }
     .mobile {
         display: block !important;
     }
     .pricingOverlay table.table td.none .btn {
         padding-top: 0;
         height: 100%;
         vertical-align: middle;
     }
     .pricingOverlay table.table td.none .btn:after {
         content: "";
         display: inline-block;
         vertical-align: middle;  /* Align inline level elements vertically */
         height: 100%;
     }

 }
 @media screen and (min-width: 0) and (max-width: 480px) {
     /**
      * Footer
      **/
     footer {
         text-align: center;
     }
     footer ul li {
         padding: 5px 10px;
     }


     /**
      * Homepage
      **/
     .homeIntro {
         font-size: 20px;
         line-height: 25px;
     }
 }
 @media screen and (min-width: 0) and (max-width: 350px) {
     /**
      * Header
      **/
     h1#logo {
         width: 150px;
     }
     .menuBurger {
         padding: 5px 0;
     }

 }
